 .u-section-1 {
  min-height: 1158px;
}

.u-section-1 .u-line-1 {
  height: 229px;
  width: 3px;
  transform-origin: center bottom 0px;
  margin: 30px auto 0 calc(((100% - 1140px) / 2)  + 60px);
}

.u-section-1 .u-shape-1 {
  width: 130px;
  height: 436px;
  background-image: none;
  margin: -631px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-1 {
  width: 100px;
  height: 100px;
  margin: -64px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  font-size: 3.75rem;
  text-transform: none;
  margin: -452px calc(((100% - 1140px) / 2)  + 60px) 0 calc(((100% - 1140px) / 2)  + 198px);
}

.u-section-1 .u-text-2 {
  margin: 25px calc(((100% - 1140px) / 2)  + 136px) 0 calc(((100% - 1140px) / 2)  + 198px);
}

.u-section-1 .u-image-2 {
  width: 392px;
  height: 643px;
  object-position: 2.38% 41.48%;
  margin: 18px auto 0 calc(((100% - 1140px) / 2)  + 198px);
}

.u-section-1 .u-image-3 {
  width: 392px;
  height: 643px;
  object-position: 50% 0%;
  margin: -643px calc(((100% - 1140px) / 2)  + 128px) -372px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-1 {
    margin-left: calc(((100% - 940px) / 2)  + 39px);
  }

  .u-section-1 .u-shape-1 {
    width: 80px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2)  + -44px);
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-right: calc(((100% - 940px) / 2)  + 232px);
    margin-left: calc(((100% - 940px) / 2)  + 104px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2)  + 60px);
    margin-left: calc(((100% - 940px) / 2)  + 104px);
  }

  .u-section-1 .u-image-2 {
    margin-left: calc(((100% - 940px) / 2)  + 279px);
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2)  + 136px);
    margin-bottom: 23px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1752px;
  }

  .u-section-1 .u-line-1 {
    margin-left: calc(((100% - 720px) / 2)  + 39px);
  }

  .u-section-1 .u-shape-1 {
    margin-top: -259px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-top: -121px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -767px;
    margin-right: calc(((100% - 720px) / 2)  + 31px);
    margin-left: calc(((100% - 720px) / 2)  + 111px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 300px;
    margin-right: calc(((100% - 720px) / 2)  + 39px);
    margin-left: calc(((100% - 720px) / 2)  + 103px);
  }

  .u-section-1 .u-image-2 {
    margin-top: 23px;
    margin-left: calc(((100% - 720px) / 2)  + 136px);
  }

  .u-section-1 .u-image-3 {
    margin: 30px auto 42px calc(((100% - 720px) / 2)  + 136px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-line-1 {
    margin-left: calc(((100% - 540px) / 2)  + 39px);
  }

  .u-section-1 .u-shape-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2)  + -44px);
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: calc(((100% - 540px) / 2)  + 29px);
    margin-left: calc(((100% - 540px) / 2)  + 109px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 169px;
    margin-right: calc(((100% - 540px) / 2)  + 29px);
    margin-left: calc(((100% - 540px) / 2)  + 109px);
  }

  .u-section-1 .u-image-2 {
    margin-left: calc(((100% - 540px) / 2)  + 44px);
  }

  .u-section-1 .u-image-3 {
    margin: 20px calc(((100% - 540px) / 2)  + 136px) 49px calc(((100% - 540px) / 2) + 136px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1668px;
  }

  .u-section-1 .u-line-1 {
    height: 484px;
    transform-origin: center top;
    width: 2px;
    margin-top: 414px;
    margin-left: 30px;
  }

  .u-section-1 .u-shape-1 {
    height: 109px;
    margin-top: -898px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-top: -79px;
    margin-left: calc(((100% - 340px) / 2)  + -30px);
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -100px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2)  + 95px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 46px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-1 .u-image-2 {
    height: 517px;
    width: 340px;
    margin-top: 25px;
    margin-left: calc(((100% - 340px) / 2)  + -15px);
  }

  .u-section-1 .u-image-3 {
    height: 558px;
    width: 345px;
    margin: 25px auto 30px calc(((100% - 340px) / 2)  + -20px);
  }
} .u-section-2 {
  min-height: 314px;
}

.u-section-2 .u-shape-1 {
  height: 242px;
  background-image: none;
  margin: 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -218px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 194px;
}

.u-section-2 .u-container-layout-1 {
  padding: 12px 3px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 8px 46px 0 124px;
}

.u-section-2 .u-text-2 {
  margin: 20px 20px 0 124px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 174px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 46px auto 0;
}

.u-section-2 .u-line-1 {
  height: 130px;
  transform-origin: center bottom 0px;
  width: 3px;
  margin: -84px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 100px;
  height: 100px;
  margin: -34px auto 30px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 351px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-btn-1 {
    border-style: none;
    margin-top: 57px;
  }

  .u-section-2 .u-line-1 {
    transform-origin: center top 0px;
    height: 148px;
    margin-top: -95px;
  }

  .u-section-2 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 66px;
  }

  .u-section-2 .u-line-1 {
    transform-origin: center bottom 0px;
    height: 172px;
    margin-top: -101px;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: 0;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 413px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 184px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 116px;
  }

  .u-section-2 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 457px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 115px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 28px;
  }

  .u-section-2 .u-image-1 {
    margin-left: calc(((100% - 340px) / 2));
  }
}.u-section-3 .u-sheet-1 {
  min-height: 380px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 300px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 160px;
  height: 125px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 300px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 300px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 15px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 30px 249px 0 15px;
}

.u-section-3 .u-social-icons-1 {
  height: 50px;
  min-height: 16px;
  width: 140px;
  min-width: 52px;
  margin: 29px 215px 0 15px;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-shape-1 {
  width: 50px;
  height: 254px;
  margin: -234px -50px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 50px;
  height: 50px;
  margin: -87px -25px 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 130px;
  height: 100px;
  margin: -313px auto 0 -65px;
}

.u-section-3 .u-line-1 {
  height: 250px;
  transform-origin: center top;
  width: 3px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 59px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 19px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 247px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-right: 230px;
    margin-left: 30px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -214px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -290px;
    margin-left: -50px;
  }

  .u-section-3 .u-line-1 {
    height: 227px;
    transform-origin: center bottom;
    margin-bottom: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-image-1 {
    width: 110px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 67px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-line-1 {
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 127px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 2px;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 31px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 146px;
  }

  .u-section-3 .u-text-3 {
    width: 302px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-social-icons-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -146px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -607px;
  }

  .u-section-3 .u-line-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 144px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 19px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -177px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -551px;
  }

  .u-section-3 .u-line-1 {
    margin-left: -11px;
  }
}@font-face {
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-Regular.ttf);
}@font-face {
  font-family: 'Montserrat-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-Bold.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Montserrat-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-Bold.ttf);
}@font-face {
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-Regular.ttf);
}